## qtdeclarative-opensource-src-gles 5.3.0

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.3.0-0ubuntu9) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu13

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 08 Oct 2014 17:00:13 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu8) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu12

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 16 Sep 2014 08:52:49 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu7) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu11

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Sep 2014 05:09:22 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu6) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu10

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 18 Aug 2014 11:27:58 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu5) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu9

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 14 Aug 2014 05:21:34 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu4) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu8

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 04 Aug 2014 12:27:15 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu3) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu7

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 07 Jul 2014 12:22:06 +0000

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu2) utopic; urgency=medium

  * Adding missing package libqt5quickwidgets5-gles

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Jun 2014 02:53:40 -0300

qtdeclarative-opensource-src-gles (5.3.0-0ubuntu1) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.0-3ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 19 Jun 2014 06:14:16 +0000

qtdeclarative-opensource-src-gles (5.2.1-5ubuntu3) utopic; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.2.1-5ubuntu3
    - Update the patch to be more forward compatible (LP: #1319777)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 20 May 2014 11:13:36 -0300

qtdeclarative-opensource-src-gles (5.2.1-5ubuntu2) utopic; urgency=medium

  * debian/*.lintian-overrides: appending -gles in the package name

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 12 May 2014 23:56:17 -0300

qtdeclarative-opensource-src-gles (5.2.1-5ubuntu1) utopic; urgency=medium

  * Repackging for building gles variants for i386 and amd64.
    - Based on qtdeclarative-opensource-src 5.2.1-5ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 00:19:48 -0300
