=== debian/control ===
Source: qtdeclarative-opensource-src-gles
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               libqt5xmlpatterns5-private-dev (>= 5.3.0~),
               pkg-kde-tools (>= 0.15.12~),
               python,
               qtbase5-gles-dev (>= 5.3.0),
               qtbase5-private-gles-dev (>= 5.3.0),
               libqt5qml5 (>= 5.3.0)
Standards-Version: 3.9.5
Homepage: http://qt-project.org/

Package: libqt5quick5-gles
Architecture: i386 amd64
Conflicts: libqt5quick5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Quick library - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Quick is a collection of technologies that are designed to help
 developers create the kind of intuitive, modern, fluid user interfaces
 that are increasingly used on mobile phones, media players, set-top
 boxes and other portable devices (built with the OpenGLES backend).

Package: libqt5quickparticles5-gles
Architecture: i386 amd64
Conflicts: libqt5quickparticles5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Quick particules module - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Particles support library (built
 with the OpenGLES backend).

Package: libqt5quickwidgets5-gles
Architecture: i386 amd64
Conflicts: libqt5quickwidgets5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Quick Widgets library - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Widgets library for QtDeclarative
 module (built with the OpenGLES backend).
