## qtdeclarative-opensource-src-gles 5.4.1

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.4.1-0ubuntu3) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.1-1ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 15 Apr 2015 07:21:30 +0000

qtdeclarative-opensource-src-gles (5.4.1-0ubuntu2) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.1-1ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 20 Mar 2015 13:32:43 +0000

qtdeclarative-opensource-src-gles (5.4.1-0ubuntu1) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.1-1ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 16:51:45 +0000

qtdeclarative-opensource-src-gles (5.4.0-0ubuntu2) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.0-4ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 26 Feb 2015 09:12:59 +0000

qtdeclarative-opensource-src-gles (5.4.0-0ubuntu1) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.0-4ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:10:20 +0000

qtdeclarative-opensource-src-gles (5.3.2-0ubuntu2) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.2-3ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 03 Dec 2014 13:21:13 +0000

qtdeclarative-opensource-src-gles (5.3.2-0ubuntu1) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.3.2-3ubuntu1 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 29 Oct 2014 07:54:05 +0000
