=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               libqt5xmlpatterns5-private-dev (>= 5.3.0~),
+               libdouble-conversion-dev,
+               libqt5xmlpatterns5-private-dev (>= 5.4.1~),
                pkg-kde-tools (>= 0.15.12~),
                python,
-               qtbase5-gles-dev (>= 5.3.0),
-               qtbase5-private-gles-dev (>= 5.3.0),
-               libqt5qml5 (>= 5.3.0)
-Standards-Version: 3.9.5
+               qtbase5-gles-dev (>= 5.4.1),
+               qtbase5-private-gles-dev (>= 5.4.1),
+               libqt5qml5 (>= 5.4.1),
+               xauth,
+               xvfb
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 
 Package: libqt5quick5-gles
@@ -34,7 +37,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt 5 Quick particules module - OpenGLES
+Description: Qt 5 Quick particles module - OpenGLES
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
