## qtdeclarative-opensource-src-gles 5.4.2

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.4.2-1ubuntu7) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Sep 2015 13:32:22 +0000

qtdeclarative-opensource-src-gles (5.4.2-1ubuntu6) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 13 Aug 2015 12:32:06 +0300

qtdeclarative-opensource-src-gles (5.4.2-1ubuntu5) wily; urgency=medium

  * No-change version bump to catch non-gles package version number so that
    symbol based dependencies don't break for gles packages.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Fri, 24 Jul 2015 13:43:38 +0200

qtdeclarative-opensource-src-gles (5.4.2-0ubuntu5) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 17 Jul 2015 08:44:04 +0300

qtdeclarative-opensource-src-gles (5.4.2-0ubuntu3) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 17 Jul 2015 05:42:14 +0000

qtdeclarative-opensource-src-gles (5.4.2-0ubuntu2) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 08 Jul 2015 05:43:43 +0000

qtdeclarative-opensource-src-gles (5.4.2-0ubuntu1) wily; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.2-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 07:13:02 +0000

qtdeclarative-opensource-src-gles (5.4.1-0ubuntu5) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.1-1ubuntu7

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 28 Apr 2015 10:59:17 +0000

qtdeclarative-opensource-src-gles (5.4.1-0ubuntu4) vivid; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.4.1-1ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 20 Apr 2015 08:41:35 +0000
