=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+	# Remove CMake files for plugins, we don't need them.
+	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/cmake/Qt5Qml/*Plugin.cmake
+
 	# Fix wrong permissions in examples.
 	find $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/ -type f \( \
 	-name '*.png' \
@@ -55,4 +58,5 @@
 	cp -a src/imports/testlib/TestCase.qml qml/QtTest
 	cp -a src/imports/testlib/SignalSpy.qml qml/QtTest
 	cp -a src/imports/testlib/testlogger.js qml/QtTest
-	make check QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/qml QT_QPA_PLATFORM=minimal
+	xvfb-run -a -s "-screen 0 1024x768x24" dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/qml
+
