## qtdeclarative-opensource-src-gles 5.5.1

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.5.1-2ubuntu6) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 12 Apr 2016 12:40:56 +0000

qtdeclarative-opensource-src-gles (5.5.1-2ubuntu5) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 16 Mar 2016 09:14:36 +0000

qtdeclarative-opensource-src-gles (5.5.1-2ubuntu4) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 01 Feb 2016 07:47:27 +0000

qtdeclarative-opensource-src-gles (5.5.1-2ubuntu3) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 14 Dec 2015 07:05:59 +0000

qtdeclarative-opensource-src-gles (5.5.1-2ubuntu1) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.5.1-2ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Dec 2015 09:48:54 +0000
