=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                libdouble-conversion-dev,
-               libqt5xmlpatterns5-private-dev (>= 5.4.2~),
+               libqt5xmlpatterns5-private-dev (>= 5.5.1~),
                pkg-kde-tools (>= 0.15.17~),
                python,
-               qtbase5-gles-dev (>= 5.4.2),
-               qtbase5-private-gles-dev (>= 5.4.2),
-               libqt5qml5 (>= 5.4.2),
+               qtbase5-gles-dev (>= 5.5.1),
+               qtbase5-private-gles-dev (>= 5.5.1),
+               libqt5qml5 (>= 5.5.1),
                xauth,
                xvfb
 Standards-Version: 3.9.6
