## qtdeclarative-opensource-src-gles 5.6.1

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.6.1-7ubuntu2~1) yakkety; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.6.1-7ubuntu2~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 26 Sep 2016 13:16:37 +0000

qtdeclarative-opensource-src-gles (5.6.1-7ubuntu1~2) yakkety; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.6.1-7ubuntu1~2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 28 Jul 2016 11:14:39 +0000

qtdeclarative-opensource-src-gles (5.6.1-4ubuntu1~2) yakkety; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.6.1-4ubuntu1~4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 May 2016 10:08:55 +0000
