=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                libdouble-conversion-dev,
-               libqt5xmlpatterns5-private-dev (>= 5.5.1~),
+               libqt5opengl5-gles-dev (>= 5.6.1~),
+               libqt5xmlpatterns5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.15.17~),
                python,
-               qtbase5-gles-dev (>= 5.5.1),
-               qtbase5-private-gles-dev (>= 5.5.1),
-               libqt5qml5 (>= 5.5.1),
+               qtbase5-gles-dev (>= 5.6.1+dfsg~),
+               qtbase5-private-gles-dev (>= 5.6.1+dfsg~),
+               libqt5qml5 (>= 5.6.1),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 
 Package: libqt5quick5-gles
