## qtdeclarative-opensource-src-gles 5.7.1

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.7.1-1ubuntu1~7) zesty; urgency=medium

  * Sync with qtdeclarative-opensource-src - 5.7.1-1ubuntu1~7

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 04 Jan 2017 11:17:30 +0000

qtdeclarative-opensource-src-gles (5.6.1-11ubuntu1~3) yakkety; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.6.1-11ubuntu1~3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 07 Oct 2016 08:24:04 +0000

qtdeclarative-opensource-src-gles (5.6.1-7ubuntu2~1) xenial; urgency=medium

  * Sync package with qtdeclarative-opensource-src - 5.6.1-7ubuntu2~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 26 Sep 2016 13:16:37 +0000
