=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114~),
                dpkg-dev (>= 1.16.1),
-               libdouble-conversion-dev,
-               libqt5opengl5-gles-dev (>= 5.6.1~),
-               libqt5xmlpatterns5-dev (>= 5.6.1~),
+               libgl1-mesa-dri,
+               libqt5opengl5-gles-dev (>= 5.7.1+dfsg~),
+               libqt5xmlpatterns5-dev (>= 5.7.1~20161021~),
+               lsb-release,
                pkg-kde-tools (>= 0.15.17~),
                python,
-               qtbase5-gles-dev (>= 5.6.1+dfsg~),
-               qtbase5-private-gles-dev (>= 5.6.1+dfsg~),
-               libqt5qml5 (>= 5.6.1),
+               qtbase5-gles-dev (>= 5.7.1+dfsg~),
+               qtbase5-private-gles-dev (>= 5.7.1+dfsg~),
+               libqt5qml5 (>= 5.7.1),
                xauth,
                xvfb
 Standards-Version: 3.9.8
