## qtdeclarative-opensource-src-gles 5.12.5

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.12.5-2) unstable; urgency=medium

  * Merge qtdeclarative-opensource-src 5.12.5-5 upload.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Jan 2020 15:06:07 +0300

qtdeclarative-opensource-src (5.12.5-5) unstable; urgency=medium

  * Link with -latomic on riscv64, based on a patch by Aurelien Jarno.
  * Add a patch from OpenSUSE to build with Python 3 (closes: #938319).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 02 Jan 2020 14:25:07 +0300

qtdeclarative-opensource-src-gles (5.12.5-1) experimental; urgency=medium

  * Create a new source package for OpenGL ES build.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Dec 2019 13:27:25 +0300

qtdeclarative-opensource-src (5.12.5-4) experimental; urgency=medium

  * Update debian/libqt5qml5.symbols from buildds’ logs.
  * Update symbols files of libqt5quick5 and libqt5quickparticles5
    packages to add an alternative dependency on their -gles variants
    that will provide the same ABI.
  * Remove build paths from .prl files for reproducibility.
  * Split the doxygen .tags files into a new qtdeclarative5-doc-dev
    package (see #922707).
  * Bump debhelper compat level to 12, use the new syntax.
    - Drop dh_makeshlibs override, -V is now the default.
  * Fix a typo in debian/qtdeclarative5-doc-html.doc-base.qtqml.
  * Replace YouTube iframe with YouTube link in the documentation.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Dec 2019 12:06:23 +0300

qtdeclarative-opensource-src (5.12.5-3) unstable; urgency=medium

  * Update symbols files from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 20:12:14 +0300

qtdeclarative-opensource-src (5.12.5-2) unstable; urgency=medium

  * Update symbols files from buildds’ logs.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 22:44:39 +0300

qtdeclarative-opensource-src (5.12.5-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Make tests fatal on architectures where they are currently passing.
  * Add comments explaining the issues on other architectures.
  * New upstream release.
  * Drop ia64.patch, applied in the new release.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Bump Qt build-dependencies to 5.12.5.
  * Update symbols files from the current build logs.
  * Bump ABI version to qtdeclarative-abi-5-12-5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 14 Sep 2019 11:27:49 -0300

qtdeclarative-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop unused build-dependency on libqt5opengl5-dev.
  * Add support for nocheck build profile.
  * Bump qtbase build-dependencies to 5.12.4.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Backport upstream patch with a workaround for ia64 (closes: #929682).
  * Build-Depend-Indep on individual qdoc-qt5, qhelpgenerator-qt5 and
    qtattributionsscanner-qt5 packages, instead of qttools5-doc-tools.
  * Update symbols files from buildds’ and the current build logs.
  * Bump ABI version to qtdeclarative-abi-5-12-4.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Jun 2019 14:54:49 +0300

qtdeclarative-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Refresh fix_test_remove_qlibraryinfo.patch.
  * Bump Qt build-dependencies to 5.12.3.
  * Update Homepage URL.
  * Make qtdeclarative5-dev depend on libqt5quickshapes5 (closes: #927447).
  * Update symbols files from buillds’ and the current build logs.
  * Bump ABI version to qtdeclarative-abi-5-12-3.
  * Add a patch to make SignalSpy test use qWaitForWindowExposed() function
    instead of qWaitForWindowActive(), which does not work without a WM.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Apr 2019 22:23:03 +0300

qtdeclarative-opensource-src (5.12.2-2) experimental; urgency=medium

  * Override symbols-declares-dependency-on-other-package Lintian warning
    for the libqt5quickshapes5 package.
  * Update symbols files from buildds’ logs.
  * Drop testcase_array_iteration.patch. The iterating code was changed
    upstream, and qtmultimedia tests no longer fail on Ubuntu arm64 without
    this patch.
  * Set QT_PLUGIN_PATH when running tests, to fix some debugger tests.
  * Do not set QT_LOGGING_RULES, not needed with qtbase ≥ 5.9.2+dfsg-7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 19:30:55 +0300

qtdeclarative-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop x32_no_jit.patch, applied upstream.
  * Drop fix_crash_on_big_endian.patch, no longer needed.
  * Refresh and rebase other patches.
  * Stop building qml-module-qtquick-xmllistmodel package, it will be moved
    to qtxmlpatterns source.
  * Also drop libqt5xmlpatterns5-dev build-dependency, no longer needed.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Lintian source-is-missing overrides to cover more test files.
  * Update debian/copyright.
  * Remove qml-module-qt-labs-handlers package. Its code was merged into
    the main Qt Quick module.
  * Add three new binary packages:
    - libqt5quickshapes5: Qt Quick Shapes support library.
    - qml-module-qt-labs-qmlmodels: experimental data models QML types.
    - qml-module-qt-labs-wavefrontmesh: mesh based on Wavefront .obj files.
  * Install the new qmlpreview tool in qtdeclarative5-dev-tools.
  * Update symbols files from the current build log.
  * Bump ABI version to qtdeclarative-abi-5-12-2.
  * Update dependencies of qtdeclarative5-examples package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Mar 2019 11:17:38 +0300

qtdeclarative-opensource-src (5.11.3-4) unstable; urgency=medium

  * Add fix_crash_on_big_endian.patch to fix crash when loading AOT caches

