## qtdeclarative-opensource-src-gles 5.12.8

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.12.8-0ubuntu1) focal; urgency=medium

  * Merge qtdeclarative-opensource-src 5.12.8-0ubuntu1 upload.
  * Bump libqt5qml5 build-dependency to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 16:26:01 +0300

qtdeclarative-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Update debian/patches/fix_test_remove_qlibraryinfo.patch.
  * Bump Qt build-dependencies to 5.12.8.
  * Bump ABI version to qtdeclarative-abi-5-12-8.
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2020 13:18:23 +0300

qtdeclarative-opensource-src (5.12.5-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:16:41 +0100

qtdeclarative-opensource-src-gles (5.12.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:18:15 +0100
