=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtdeclarative-opensource-src-gles
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,10 +12,10 @@
 Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                libgl1-mesa-dri,
-               libqt5qml5 (>= 5.12.5),
+               libqt5qml5 (>= 5.12.8~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-gles-dev (>= 5.12.8+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.4.1
