=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtdeclarative-opensource-src-gles
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -12,13 +11,14 @@
 Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                libgl1-mesa-dri,
-               libqt5qml5 (>= 5.12.8~),
+               libqt5qml5 (>= 5.14.2+dfsg~),
+               libqt5qmlmodels5 (>= 5.14.2+dfsg~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-gles-dev (>= 5.14.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qmlapplications.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative.git -b gles/master
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative
