## qtdeclarative-opensource-src-gles 5.15.2+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src-gles (5.15.2+dfsg-2) unstable; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.2+dfsg-2 upload.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 12:00:46 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:45 +0300

qtdeclarative-opensource-src-gles (5.15.2+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.2+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2020 21:00:22 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Refresh debian/patches/fix_test_remove_qlibraryinfo.patch.
  * Bump ABI version to qtdeclarative-abi-5-15-2.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Nov 2020 16:46:44 +0300

qtdeclarative-opensource-src-gles (5.15.1+dfsg-2) unstable; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.1+dfsg-3 upload.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Oct 2020 13:20:51 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-3) unstable; urgency=medium

  * Fix full (indep+arch) builds by deleting all Makefiles before building
    the arch-dependent packages. Makefiles generated during indep build are
    broken because they are generated before qmltypes.prf becomes available.
  * Add alternative -gles dependencies to qtdeclarative5-dev package.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:18 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-2) experimental; urgency=medium

  * Fix duplicate entries for some files in debian/copyright.
  * Override Lintian warnings about this-value-valid-date-min.js, "min" in
    its name is not for "minified".
  * Update symbols files from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Oct 2020 20:46:06 +0300

qtdeclarative-opensource-src-gles (5.15.1+dfsg-1) experimental; urgency=medium

  * Merge qtdeclarative-opensource-src 5.15.1+dfsg-1 upload.
  * Bump Qt build-dependencies to 5.15.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 27 Sep 2020 18:09:33 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patches for the new release.
  * Pass QMAKE_PYTHON=python3 to qmake.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from buildds’ logs.
  * Bump ABI version to qtdeclarative-abi-5-15-1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Stop exporting $HOME and $XDG_RUNTIME_DIR for tests, debhelper now
      does that itself.
    - Use ${DEB_HOST_MULTIARCH} substitution.
  * Run install in all directories when installing files to test_root,
    this is now needed to get plugins.qmltypes files installed.
  * Update install files for the new release.
  * Update symbols files from the current build log.
  * Add Build-Depends-Package(s) fields to the symbols files.
  * Minor debian/copyright updates.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Sep 2020 21:28:43 +0300

qtdeclarative-opensource-src (5.14.2+dfsg-3) unstable; urgency=medium

  * Update symbols files for GCC 10 (closes: #957729).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 23 Jul 2020 12:14:35 +0300

qtdeclarative-opensource-src (5.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:23:21 +0300
