=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dpkg-dev (>= 1.17.14),
+Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.20.0),
                libgl1-mesa-dri,
-               libqt5qml5 (>= 5.14.2+dfsg~),
-               libqt5qmlmodels5 (>= 5.14.2+dfsg~),
+               libqt5qml5 (>= 5.15.2+dfsg~),
+               libqt5qmlmodels5 (>= 5.15.2+dfsg~),
                pkg-kde-tools (>= 0.15.17~),
                python3:any,
-               qtbase5-private-gles-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-gles-dev (>= 5.15.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://doc.qt.io/qt-5/qmlapplications.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative.git -b gles/master
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdeclarative
