=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	rm -rf $(CURDIR)/.local
 
 override_dh_auto_configure:
-	dh_auto_configure -- QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests QMAKE_PYTHON=python3
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -44,7 +44,7 @@
 
 override_dh_auto_test-arch:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
+	$(MAKE) install INSTALL_ROOT=$(CURDIR)/test_root
 	mkdir -p $(CURDIR)/.local/share/QtProject/tst_qqmlengine
 	# - hppa: QML engine is broken, bug missing
 	# - ia64: QML engine is broken, see bug #929682
@@ -57,13 +57,13 @@
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
 	         QT_PLUGIN_PATH=$(CURDIR)/plugins \
-	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib XDG_RUNTIME_DIR=$(CURDIR)
+	         LD_LIBRARY_PATH=$(CURDIR)/lib
 else
 	xvfb-run -a \
 	         -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 	         dh_auto_test --max-parallel=1 -- -k -Ctests/auto \
 	         QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
 	         QT_PLUGIN_PATH=$(CURDIR)/plugins \
-	         HOME=$(CURDIR) LD_LIBRARY_PATH=$(CURDIR)/lib XDG_RUNTIME_DIR=$(CURDIR)
+	         LD_LIBRARY_PATH=$(CURDIR)/lib
 endif
 endif
