=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtdeclarative-everywhere-src-([^-]*)\.tar.xz
